 <!--[if lt IE 9]>
<style>
#logo{
background: none;
background-image: url(/cms-cps/newskies/images/tui-ie8.png);
}
</style>
<![endif]-->

<div id="headerSection">
   <div id="logo"></div>
   <c:choose>
     <c:when test="${TUISwitch3 eq 'ON'}">
        <h1 class="title">Online Check-in and Flight Extras for TUI, First Choice and TUI Holidays customers</h1>
        </c:when>
<c:when test="${TUISwitch3 eq 'OFF'}">
        <h1 class="title">Online Check-in and Flight Extras for Thomson, First Choice and Falcon customers</h1>
		</c:when>
		<c:otherwise>
        </c:otherwise>
		</c:choose>
</div>

<script type="text/javascript">
  var pqry = '<c:out value="${bookingComponent.intelliTrackSnippet.intelliTrackerString}"/>';
  <c:choose>
    <c:when test="${fn:contains(bookingComponent.errorMessage, 'Sorry! Your card was declined')}">
       pqry = pqry + "%26CpsServer%3D<c:out value='${param.tomcat}'/>%26PayDesign%3DB%26declined%3Dtrue";
    </c:when>
    <c:otherwise>
       pqry = pqry + "%26CpsServer%3D<c:out value='${param.tomcat}'/>%26PayDesign%3DB%26declined%3Dfalse";
    </c:otherwise>
  </c:choose>
</script>